Sign in to follow this  
gnerucci

Quale fu l'ultimo mac che apriva OS9?

Recommended Posts

ho un mac g4 1G doppio processore

parto da OS9.2 per il mio vecchio cubase 5.2 del 1999

e da OSX tiger per i miei nuovi SX3 e 4;

Ho acquistato il nuovo 5; purtroppo sono rimasto male; perchè il 5 mi chiede OS panter

Il mio computer non può istallarlo perche non abbastanza potente

NON CAMBIO IL COMPUTER PERCHE HO L'ESIGENZA DI APRIRE ENTRAMBI I SISTEMI OPERATIVI.

potete dirmi quale fu l'ultima versione di mac che riusciva ad aprire anche da OS9.2?

spero che esista un modello più potente del mio per poter istallare panter e partire da OSX e OS9

grazie

Share this post


Link to post
Share on other sites

OS X (Panther) = Mac OS X 10.3

OS X (Tiger) = Mac OS X 10.4

come fa un programma più recente a chiedere un OS più vecchio?

In ogni caso, scarica MacTracker e verifica quali sono i Mac che possono fare il boot sia da OS X che da 9.x e quali OS possono far girare Classic.

Share this post


Link to post
Share on other sites

Sul tuo Mac (se è quello che penso io ho lo stesso) puoi tranquillamente installare Leopard e probabilmente insieme anche MacOS 9, semplicemente lo fai in due partizioni diverse. Mi spiego: dividi il disco in due partizioni, una [molto] più piccola dove installi MacOS 9.2 e l'altra per MacOS 10.5. Poi all'avvio tieni premuto il tasto Alt per scegliere con quale sistema operativo partire, oppure lo fai da dentro il SO attraverso il pannello di controllo Disco di avvio.

Personalmente non ci ho mai provato con Leopard e MacOS 9 (non ho mai avuto questa esigenza), quindi non ti garantisco che funzioni come previsto, d'altra parte a senso non vedo perché non dovrebbe funzionare.

Riguardo alla tua domanda, l'ultimo Mac in grado di avviare anche da MacOS 9 dovrebbe essere proprio il tuo, il G4 Dual MDD di fine 2002, mentre tutti i Mac con processore PowerPC sono in grado di avviare classic, però solo se montano ancora Tiger, da Leopard il supporto per classic è stato eliminato.

Share this post


Link to post
Share on other sites

grazie della preziosa risposta; ti voglio spiegare: attualmente (OSX10.3.9) una volta avviato da qualsiasi sistema, vado nel disco di avvio e cambio o uno o l'altro. Non ho partizioni, ma 3 dischi diversi da 500 e i 2 OS sono nello stesso. In verità non ho provato a istallare 10.5, ma più di un fornitore mac mi ha detto che non si può fare. Il mio è 1G dual processor e già cosi, quando sto sul X, gira lentissimo. per questo voglio prendere una macchina piu potente ma che mi avvia da entrambi OS. Ti chiedo un'altra cosa: ma perche il G5 non può istallare 9.2, sul pc nuovissimo posso istallare Win/XP/98 e quello che mi pare e parte da tutti; come mai nel mac non si può fare?

grazie

Share this post


Link to post
Share on other sites

Uhm... scusa, ma io in negozio ho un G4 Dual MDD da 1 Ghz (è quello da cui ti sto scrivendo in questo momento) con 1,5 GB di Ram e Leopard ci gira in maniera più che adeguata, senza rallentamenti di sorta. Poi è ovvio che dipende da quello che fai, io per la maggior parte del tempo uso Internet e programmi da ufficio, però ci faccio anche qualche lavoro di grafica e di conversione di filmati senza grossi problemi. Bisognerebbe capire esattamente che Mac è il tuo, ma ritengo probabile che sia lo stesso modello che ho io.

Quanto alla tua domanda, la filosofia di Apple è ben diversa da quella di MIcrosoft: per Apple conta prima di tutto la stabilità, per Microsoft la compatibilità. Per questo vecchie versioni di Windows possono girare anche su macchine nuove, mentre OS 9 non gira sugli ultimi computer usciti con PPC. Anche se non sono convinto che Windows 98 potrebbe girare su un pc di ultima generazione, probabilmente molti dei driver necessari per il corretto funzionamento del pc non esistono per Win98. Diciamo che sui pc moderni è probabile si possa installare da Windows 2000 in poi. Invece su un Mac per prima cosa non si può installare un sistema operativo nato prima della sua uscita. Se, per esempio, un Mac "nasce" con il 10.4.2, non vi si potrà installare nessun sistema operativo precedente.

Per MacOS 9 la questione è un po' diversa, in quanto si tratta di un sistema operativo completamente diverso da MacOS X, quindi quando Apple ha deciso di passare a OS X ha dovuto dare un taglio netto con il passato, lasciando comunque la modalità classic e la possibilità per i Mac di avvviare da MacOS 9 per garantire la compatibilità all'indietro. A un certo punto, però, gli utenti che usavano ancora MacOS 9 erano rimasti davvero in pochi e, per potere fare certe scelte tecniche, è stata abbandonata la possibilità di avviare dal vecchio sistema operativo, mentre la modalità classic di OS X funzionava ancora. Infine, al momento del passaggio a Leopard, gli utenti che ancora avevano necessità di MacOS 9 si contavano sulle dita di una mano, quindi Apple ha tolto definitivamente da MacOS 10.5 anche il supporto a classic, il che le ha probabilmente permesso di eliminare diverse righe di codice ormai obsolete. Tanto si era già passati ai Mac con processori Intel, che per ovvi motivi non potevano comunque far girare MacOS 9, scritto solo per processori PPC.

Quanto all'installare sia Leopard che MacOS 9 sul tuo computer, come ho già detto io non ci ho mai provato, però secondo me dovrebbe essere una cosa possibile, visto che la macchina supporta entrambi i sistemi operativi. Però è probabile che tu debba installarli su due partizioni (o dischi, è lo stesso) diversi, in quanto perché si installino nella stessa dovrebbe ancora esserci il supporto a Classic, che come ti ho già detto da Leopard in poi è stato eliminato.

Spero di essermi spiegato con chiarezza. Ma mi togli una curiosità? Possibile che dal 1999 non sia uscito nessun software compatibile con OS X che possa degnamente sostituire Cubase 5?

Share this post


Link to post
Share on other sites

assolutamente si; il vecchio cubase 5.2 del 99 che girava con os9 è stato sostituito con prima SX3 (che invece girava su osx), poi 4 ed ora 5 (si chiama "5" anche il nuovo, ma 10 anni dopo). il mio problema è che da 3 anni sono passato al OSX con i nuovi cubase; ed ho quasi 10 anni di archivio fatto col vecchio cubase che il nuovo osx non legge, dunque quando (tutti i giorni) viene un cliente e chiede qualcosa che ho in archivio; devo partire da os9 ed aprire il vecchio cubase!!!! (2 palle!)

Non mi dire quello che dicono tutti: <Bè fai la conversione dei vecchi files!> ... 10 anni di lavori equivalgono a 4/5.000 songs! mi ci vorrebbero anni di lavoro! è ovvio che ogni giorno che lavoro una song vecchia, poi me la vado a salvare nel nuovo formato.

Dunque in attesa che siano tutte trasformate io devo andare avanti con un mac e 2 sistemi.

Allora visto che sai tutto; e sei assolutamente gentile nelle tue preziose risposte ti chiedo:

ho scaricato come mi ha detto uno prima di te MacTracker; la lista di tutti i mac fabbricati: c'è il POWER MAC G4(FW800) dual che aveva 3 modelli 1G 1,25G e 1,45G, se riesco a trovare quest'ultimo; il mio è 1G, questo dovrebbe essere più potente; ma secondo te potrà girare anche os9? perche nella scheda non c'è scritto, mentre in quello di un anno dopo, si, ma è solo 1,25G.

In tutti i casi, voglio approfondire perche i negozianti mi dicono che sul mio, il 10.5 non lo posso istallare;

inoltre l'OSX era gia nel computer se devo tentare 10.5 devo comprare il software o mi agggiorna da internet direttamente?

grazie

Share this post


Link to post
Share on other sites

Ma il giorno che malauguratamente il tuo computer dovesse passare a miglior vita e come già adesso succede i computer "equivalenti" scarseggiano?? Quello che stai facendo non è proprio saggio ...

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this